@charset "utf-8";
body  {
	font-size:13px;
        font-family:Arial, Helvetica, sans-serif;
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	background-color:#DDE6FB;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#divContainer { 
	width:1260px; margin:0px auto;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page if needed */
	text-align: left; /* this overrides the text-align: center on the body element. */	
	background-color:#FFFFFF;
}

#divHeader{height:150px; padding:0px 10px 0px 10px; background-color:#011F4F; margin-top:2px;}
#divFooter{height:50px; padding:10px; background-color:#DDE6FB; margin-top:2px; text-align:center; color:#8893DD}
#divFooter a{color:#8893DD; text-decoration:none; font-size:10px;  font-weight:bold}
#divFooter a:hover{color:#454545; text-decoration:none; font-size:10px; font-weight:bold}

#divlogo{height:138px; width:264px; float:left;}
#divBanner{height:100px; width:700px; float:right; padding-top:16px}
 
#divGallery{padding:0px; margin-top:2px; margin-bottom:10px;}
#divGalleryRight{float:right; margin-left: 5px; width:360px; padding:0px 0px 0px 5px; text-align:left;}
#divGalleryTitle{width:100%; background-color:#6DC2F0; margin-left:0px; height: 30px; line-height: 30px; font-size: 14px; background: #FEFEFE;  border-bottom: 1px solid #011F4F; padding-left: 4px; width: auto;}
#divGalleryTitle a{color:#454545; text-decoration:underline; font-size:12px;  font-weight:bold}
#divGalleryTitle a:hover{color:#4545AA; text-decoration:none; font-size:12px; font-weight:bold}

#divGalleryContent{float:left; width:860px; padding:10px; min-height:450px; text-align:left; border-right:#D3DFFA 1px solid;}
#divGalleryContent span{ }
#divGalleryContent span a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left;}
#divGalleryContent span a:hover{font-size:14px; font-weight:bolder; color:#0066CC; text-decoration:none}
#divGalleryContent a{color:#454545; text-decoration:underline; font-size:12px;  font-weight:bold}
#divGalleryContent a:hover{color:#4545AA; text-decoration:none; font-size:12px; font-weight:bold}

#divClose{ float:right; padding:2px; }
#divClose a{color:#454545; text-decoration:none; font-size:10px; }
#divClose a:hover{color:#454599; text-decoration:none; font-size:10px;}
#divPromoAds{padding:4px; margin-bottom:2px; margin-top:2px}

#divError{background-image:url(nrna_error.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#FEF0F2; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#985E66; padding:5px 2px 5px 34px; text-align:left; border:#985E66 1px groove}
  
#divWarn{background-image:url(nrna_warn.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#FBF4DD; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#A08D4B; padding:5px 2px 5px 34px; text-align:left; border:#A08D4B 1px solid}

#divNotice{background-image:url(nrna_info.png); background-repeat:no-repeat; background-position:4px 4px; background-color:#DFE9FC; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#677691; padding:5px 2px 5px 34px; text-align:left; border:#677691 1px dashed}

#divBox{background-color:#DFE9FC; width:94%; min-height:26px; margin-bottom:5px; font-size:12px; color:#677691; padding:5px 0px 0px 34px; text-align:left; border:#677691 1px dashed}

#divTitle{background-color:#011F4F; width:98%; height:26px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FEFEFE; font-weight:bold;  padding:5px 0px 0px 5px;}

#divTitle2{background-color:#FF6600; width:98%; height:22px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FEFEFE; font-weight:bold;  padding:3px 0px 0px 3px;}

#divRow{  background-color:#F4F5FD; width:98%; height:20px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#8796D2; font-weight:bold;  padding:3px 0px 0px 3px; border-bottom:1px solid #8796D2;}
#divRow a{color:#454545; text-decoration:none; font-size:12px; font-weight:bold; }
#divRow a:hover{color:#FF0000; text-decoration:none; font-size:12px; font-weight:bold; }

#divHighlight{background-color:#011F4F; width:98%; height:20px; margin-bottom:5px; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight:bold;  padding:3px 0px 0px 3px; border-bottom:1px solid #8796D2;}
#divHighlight a{color:#FFFFFF; text-decoration:underline; font-size:11px; font-weight:bold; }
#divHighlight a:hover{color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; }

#tblBox{ border:#999999 1px solid; font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F;}
#tblBox td {border-bottom:#CCCCCC solid 1px; height:10px}

.row {display: flex; /* equal height of the children */}
.col {flex: none; /* auto width */}

.input{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F;}
.boldsmall{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#011F4F; font-weight:bold;}
.boldsmallred{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:10px; color:#CC0000; font-weight:bold;}
.bold{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#011F4F; font-weight:bold;}
.title{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold;}
.titleGold{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; color:#FF6600; font-weight:bold;}
.titleBlue{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
.titleBlue a{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#014E9B; text-align:left}
.titleBlue a:hover{font-family:WeezerFont, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#454545; text-align:left}